Subject: Broker Client
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 14:49:40 -0700 (PDT)

Louise--

In response to some considerable concern voiced by Presto, we are re-evaluating our Broker Client relationships.  I'm planning to send the following email to each of the desk heads.  It is intended primarily to generate feedback from the desks, but my ultimate plan is to shut down the relationships and essentially start over with the desks making the transaction decisions instead of EOL.  Before I launched it, I wanted to get your thoughts.

Thanks,
Brad

Earlier this year, Enron executed deals with certain Broker's which allows the broker to execute transactions for their clients via a Broker Client which is linked to the EnronOnline platform.  All executions done on Broker Client are free of brokerage charges.  To date, about 80% of the 3,400 broker trades executed on-line have been in the US Power segment.  The companies that have access to read and execute transactions using the Broker Client are as follows:

APB Energy, Inc. (Canadian Nat Gas, Canadian Power, US Nat Gas, US Power, US Coal, US Emissions, US Weather, US Crude, US Bandwidth)
Natsource LLC (US Nat Gas, US Power, Canadian Nat Gas, US Coal, US Emissions)
Amerex Natural Gas I, Ltd. (Asian Crude, Bandwidth, US Crude, US Nat Gas, Belgian Nat Gas, Canadian Nat Gas, European Crude)
Amerex Power, Ltd. (Australian Power, Austrian Power, Bandwidth, Canadian Power, Dutch Power, German Power, Nordic Power, Spanish Power, Swiss Power, UK Power, US Power)
Power Merchants Group, LLC (US Financial Nat Gas)
Prebon Energy, Inc. (US Nat Gas, Canadian Nat Gas, US Power, Canadian Power, US Coal, US Emissions, US Crude)
Prebon Marshall Yamane (UK) Ltd (UK Gas, UK Power, Continental Power, Continental Gas, European Crude, European Weather, Asian Weather, Asian Crude, European Bandwidth)
Natsource Tullett Europe Limited (UK Nat Gas, UK Power, Continental Gas, Continental Power, European Coal)
GFI EnergyNet LLC (US Nat Gas, US Power, Canadian Gas, Canadian Power)
TFS Energy, LLC (US Nat Gas, US Power, Canadian Nat Gas, Canadian Power, US Bandwidth)

A significant concern has been raised that these relationships have amounted to a free option on the part of the brokers, who will transact with Enron on long-dated product only if they can't find an equal or better price from a supplier who will pay brokerage.  While I am confident that this possibility was discussed when the deals were struck, the current situation calls for some changes.  Accordingly, our plan would be to exercise our right to shut down all Broker Clients immediately.  As a result, we would be forced to return approximately $1.2 MM in fees paid by the brokers listed above.

Let me be clear that this does not preclude future Broker Client arrangements.  The decision to engage in future deals should be made on a commodity-by-commodity and region-by-region basis.  In other words, we can grant access to whichever product types the desks feel comfortable with.  If particular desks have broker relationships that they would like to move on-line in support of their market, the technology and resources are available to make this happen.  What we are currently seeking is simply a reset on the Broker Client product so that we are not employing a "one-size-fits-all" solution.

I would welcome your thoughts and comments on this course of action before we decide to proceed.

Thanks,
Brad Richter